select * from gcr_register where districtid = 1 and `gcr_issued_to_id` = 79;


select * from business_due where subupn = '654-0739-0132-2';

select * from business_balance where subupn = '654-0739-0132-2';
-- kwesi permissions 1834750
-- kwesi with no cash payment : "786174"

select * from usr_users where permissions & 1048576 and districtid = 1;



select id, name, progress_indicator,onboarding_progress_stage, progress_indicator_score from clients;

select stage_id from client_onboarding_progress where status = 'PENDING' and client_id = 3 order by stage_id limit 1;

SELECT WEEK(NOW()) AS Current_Week;

select * from clients where week(created_at) = WEEK(NOW());
update clients set progress_indicator = 'Agreement Stage' where id > 4;
-- {"Agreement Stage":"PENDING","Interconnectional (Bilateral)":"PENDING","Rate Card Sharing":"PENDING","Rates Uploaded":"PENDING","Tests Completed":"PENDING"}
-- {"Agreement Stage":"PENDING","Interconnectional (Bilateral)":"PENDING","Tests Completed":"PENDING","Rate Card Sharing":"PENDING","Rates Uploaded":"PENDING"}

update clients set onboarding_progress_stage = '{"Agreement Stage":"PENDING","Interconnectional (Bilateral)":"PENDING","Rate Card Sharing":"PENDING","Rates Uploaded":"PENDING","Tests Completed":"PENDING"}' where id > 4;
update clients 
	set progress_indicator = 'COMPLETED',
	set onboarding_progress_stage = '{"Agreement Stage":"PENDING","Interconnectional (Bilateral)":"PENDING","Tests Completed":"PENDING","Rate Card Sharing":"PENDING","Rates Uploaded":"PENDING"}',
	set progress_indicator_score = 100
	where id = 24;


